# Class CodeStatus

Namespace
  adas_core.Domain.Models

Assembly
  adas-core.Domain.dll

Represents the status of a code-related operation or entity.

    public class CodeStatus

Inheritance
  object
  CodeStatus

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### AdministrationTime

    public DateTime? AdministrationTime { get; set; }

#### Property Value

DateTime?

### Code

    public Code? Code { get; set; }

#### Property Value

Code

### EndAdministrationTime

    public DateTime? EndAdministrationTime { get; set; }

#### Property Value

DateTime?

### Status

    public string? Status { get; set; }

#### Property Value

string